@extends('webprofile.front.jollyany.master2')

@section('meta')
<title>{{$data->rEn?$data->rEn->title:$data->title}}</title>
  <meta name="description" content="{!! strip_tags(substr(html_entity_decode($data->rEn?$data->rEn->content:$data->content,ENT_COMPAT,"UTF-8"),0 , 200)) !!}">
  <meta name="keywords" content="{{ $data->rEn?$data->rEn->keys:$data->keys }}">
  <meta name="author" content="{{ $setting['header_admin'] }}">
@endsection

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
      @if($data->rEn)
          <h2>Agenda - {!! $data->rEn->title !!}</h2>
         @endif
        </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
        <div class="row">
          <div id="main-content" class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
            <div class="row">
              <div class="blog-masonry">
                <div class="col-lg-12">
                  <div class="blog-carousel">
                    <div class="blog-carousel-header">
                      @if ($data->rEn)
                      <h1>{!! $data->rEn->title !!}</h1>
                      @endif
                      <div class="blog-carousel-meta">
                          <span><i class="fa fa-eye"></i> <a href="#">{!! $data->viewer !!} Views</a></span>
                          {{-- <span><i class="fa fa-user"></i> <a href="#">Redaksi</a></span> --}}
                      </div><!-- end blog-carousel-meta -->
                    </div><!-- end blog-carousel-header -->
                    <div class="blog-carousel-desc">
                      @if ($data->rEn)
                      {!! $data->rEn->content !!}
                      @endif
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
         {{-- @include('webprofile.front.jollyany.en.widget')--}}
         <div id="sidebar" class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
              <div class="widget">
                <div class="title"><h2>
                  <h2>All Agenda</h2>
                  <ul class="nav nav-tabs nav-stacked">
                    @foreach($agendas as $value)
                    @if($value->rEn)
                      <li><a class="unesa-link" href="{!! url('agenda/'.$value->slug) !!}">{!! $value->rEn->title !!}</a></li>
                    @endif
                      @endforeach
                  </ul>

               
                </div>
              </div>
            </div>
        </div>
    </div><!-- end container -->
  </section><!--end white-wrapper -->

@endsection
